packages:
  - 'apps/*'
  - 'packages/*'
  - 'e2e/*'

catalog:
  '@types/node': ^22.0.0
  '@supabase/auth-js': 2.71.0-rc.4
  '@supabase/supabase-js': ^2.47.14
  '@supabase/realtime-js': ^2.11.3
  next: 15.3.1
  'react': '^18.3.0'
  'react-dom': '^18.3.0'
  '@types/react': '^18.3.0'
  '@types/react-dom': '^18.3.0'
  'valtio': '^1.12.0'
  'vite': '^6.2.7'
